body, html {
    color: #58595b;
    font-size: 12pt;
    width: 100%;    
    height: 100%;
    font-family: 'Roboto Condensed' , sans-serif;     
    margin: 0px;
    padding: 0px;    
    background-color: #ffffff; 
}

input, select, table, textarea { 
    font-family: 'Roboto Condensed' , sans-serif;   
    font-size: 12pt;
}

h1 {
    font-size: inherit;
    margin: 0px;
    padding: 0px;
    display: inline;
}

a { 
text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img { border: 0px; }

.introPic {    
    width: 100%;
    height: 100%;
    background-size: cover;   
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden; 
}

.blog .introPic {
    background-image: url("../img/bg-homepage.jpg");
}

.homepage .introPic {
    background-image: url("../img/bg-kandidatka.jpg");
    background-image: url("../img/bg-kandidatka2.jpg");
    background-image: url("../img/bg-kandidatka3.jpg");
    background-image: url("../img/bg-kandidatka4.jpg");
    background-image: url("../img/bg-kandidatka5.jpg");
    background-image: url("../img/bg-kandidatka6.jpg");
    /*background-image: url("../img/bg-homepage2.jpg");*/
}
.program .introPic {
    background-image: url("../img/bg-program.jpg");
    background-image: url("../img/bg-program2.jpg");
    background-image: url("../img/bg-program3.jpg");
	/*
    background-image: url("../img/bg-nas-program.jpg");
	background-size: 100% auto;
	*/
	background-image: url("../img/bg-kandidatka6.jpg");	
}

.kandidatka .introPic {
	background-image: url("../img/bg-kandidatka2.jpg");
	background-image: url("../img/bg-ruzicka-lacina.jpg");
	background-image: url("../img/bg-ruzicka-lacina2.jpg");
	background-image: url("../img/bg-nas-tym.jpg");
    background-image: url("../img/bg-kandidatka6.jpg");
	/*background-size: 100% auto;*/
}


#mainLogo {
    position: absolute;
    top: 3%;
    left: 5%;
    width: 24%;
    max-width: 318px;    
}

#mainLogo img {
    width: 100%;
}

#mainPraha6 {    
    position: absolute;
    top: 10%;
    left: 65%;
    font-size: 3em;
    line-height: 1.1em;
    color: #58595b;    
    font-weight: bold; 
    text-align: center;
}

.program #mainPraha6 {
    left: 7%;
    top: 80%;
    
}

.kandidatka #mainPraha6 {
	top: 3%;
	left: 40%;
}

#mainPraha6 .url { 
    font-size: 50%;    
}

.kandidatka #mainPraha6 .url { 
    font-size: 50%;
    /*
    padding-right: 1em;
    text-align: right;
    */
}

.overPerson {
    position: absolute;
    bottom: 7%;        
    padding: 1em;        
}

#lacinajan {
    left: 8%;
}
#karvanekpetr {
    left: 24%;
}
#kuzilekondrej {
    left: 45%;
}
#borskaiveta {
    left: 65%;
}
#prokoppetr {
    left: 82%;
}

.overPerson .name {
    font-size: 1.5em;
    font-weight: bold;    
}

.overPerson .slogan {
    font-size: 1.2em;    
    padding-bottom: 0.5em;
    color: transparent;
}

.overPerson:hover .slogan {
    color: #58595b;
}

.overPerson:hover {
    background-color: #ffffff;
}


.homepage #mainPraha6 { top: 3%; }
#mainPraha6 .red, #mainSlogan .red { color: #ed1c24; }
#mainPraha6 .big { font-size: 180%; vertical-align: -10%; }

#mainSlogan {
    font-size: 1.6em;
    font-weight: bold;
    position: absolute;
    right: 7%;
    top: 11%;   
	padding-left: 10pt;
}

.homepage #mainSlogan {
/*	bottom: 10%;
	top: auto;*/
		
}


#personName {
    font-size: 1.4em;
    position: absolute;
    left: 32%;
    top: 75%;
}

#fotograf {
    position: absolute;
    right: 2%;
    bottom: 4em;
}

.program #personName {
    left: 70%;
    top: 25%;
}

#personName strong {
    font-size: 1.2em;
}

#mainMenuWrapper  {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-top: 1px solid #f1f4f6;
    border-bottom: 1px solid #f1f4f6;
    background-color: #ffffff;
    background-image: url("../img/background-mainmenu-2017-09.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    line-height: 1.6em;
    font-size: 1.3em;    
}

#mainMenuWrapper.top {
    position: fixed;
    top: 0px;
    bottom: auto;
}

#mainMenuWrapper.blog {
	position: static;
}




#mainMenu {
    padding-left: 8em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    margin: 0px;
}

#mainMenu li {
    display: inline;
    list-style-type: none;
    padding-right: 1.6em;
}

#mainMenu li a { color: inherit; }
#mainMenu a.active { text-decoration: underline; }


#mainMenuWrapper .socialBar {
    float: right;     
    margin-top: 0.6em;
    
}


#footer {
    background-color: #797a7c;
    color: #ffffff;
    font-size: 1.4em; 
    padding-top: 1em;
    padding-bottom: 1em;
    line-height: 2em;
    text-align: center;
}

#footer a { color: inherit; }

#footer #lowerMenu {
    margin-top: 1em; 
}

#footer #lowerMenu a {
    display: block;
}

#footer #copyright {
    font-size: 0.75em;
    line-height: 1.5em;
    margin-top: 1em; 
    color: #bcbdbe;     
}


#contentWrapper {
    background: url( "../img/background-content.jpg" ) top center no-repeat;
    background-size: 100% auto;
}

#contentWrapper .rightCol {
    float: right;
    width: 45%;
}

#contentWrapper .leftCol {
    float: left;
    width: 55%;
}

.kandidatka #contentWrapper .leftCol {
    width: 60%;
}

.kandidatka #contentWrapper .rightCol {
    width: 40%;
}

#desetSlibu {
    line-height: 1.8em;
    font-size: 1.2em;
    margin-right: 2em;
    margin-top: 2em;
    margin-left: 2em;
    border: 1px solid #bebebf;
    border-radius: 6px;
    box-shadow: 0px 0px 6px 2px #bebebf;
    padding: 1em;
    background: url('../img/background-desetslibu-2017-09.png') right bottom no-repeat;
    background-size: 70% auto;
    background-color: #ffffff;
}


#desetSlibu .title {
    font-weight: bold;
    font-size: 1.7em;
    padding-left: 1em;
    margin-bottom: 1em;
}

#newsletterWrapper {
    position: absolute;
    right: 3%;
    bottom: 12%;
    border: 1px solid #bebebf;
    border-radius: 6px;
    box-shadow: 0px 0px 6px 2px #bebebf;
    padding: 1em;        
    background-color: #ffffff;
}

#newsletterWrapper .title {    
    font-size: 1.3em;    
    margin-bottom: 1em;
}

#newsWrapper.blog {
	margin: 0px auto;
	width: 800px;
}



#frm-newsletterForm label {
    display: none;
}

#frm-newsletterForm input.text {
    background-color: #e4e2e3;
    border: 2px solid #e4e2e3;
    line-height: 2em; 
    padding: 0em 0.5em;
    min-width: 150px;
}

#frm-newsletterForm input.button {
    color: #ffffff;
    background-color: #58595b;
    border: 0px;
    line-height: 2em;
    cursor: pointer;
}

#frm-whatForm label {
    display: none;   
}

#frm-whatForm input.text {
    width: 20em;
    line-height: 2em;
    background-color: #acacad; 
    padding: 0em 1em; 
    border: 0px;
    margin-bottom: 1em;
}

#frm-whatForm textarea {
    width: 20em;
    height: 7em;
    line-height: 2em;
    background-color: #acacad; 
    padding: 0em 1em; 
    border: 0px;
    margin-bottom: 1em;
}

#frm-whatForm input.button {
   
    line-height: 2em;    
    background: url("../img/background-send-2017-09.png") right center no-repeat;
    background-color: #ffffff; 
    background-size: auto 100%;
    color: #58595b;    
    padding: 0em 4em; 
    border: 0px;    
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

#content {
    margin: 2em;
    line-height: 1.5em;
}

#content .title {
    font-size: 1.2em;
    margin-bottom: 1em; 
}

.programMenu a {
    color: inherit;
    font-size: 1.1em;
}

.programItem {
    margin-top: 1em;
}

.programTitle {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 0.5em;
}

.programText { margin-bottom: 1em; }
.programText li { list-style-type: square; }

.program .back {
    color: inherit;
    font-weight: bold;
}

a.tosLink {
    color: #b3b3b3;
    padding-top: 0.5em;
    font-size: 0.8em;
}

#tos { 
display: none;
}


.fb-like {
    position: relative;
    top: -10px;
}

#whatToDoWrapper {
    background-color: #58595b;
    text-align: center;
    color: #ffffff;
    padding: 1em 0em;
}

#whatToDoWrapper .title {
    font-size: 1.2em;
    margin-bottom: 1em;
}

table.blogs {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;            
}



.blogs td {
    border: 1px solid #ffffff;    
    width: 25%;
    height: 30em;
    border-collapse: collapse;
}

div.blogs {
    width: 100%;
}

div.blogs .blogItem {    
    width: 25%;
    height: 30em;   
    float: left;
}


.blogTopContent {
    height: 50%;
    overflow: hidden;
    background: url('../img/background-news.png') top center no-repeat;
    background-size: 100% auto;    
}

.blogContent {
    padding: 1em; 
}



.blogImage {
    width: 100%;
    height: 50%;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blogImage a {
    display: block;
    width: 100%;
    height: 100%;
}




.blogItem a {
    color: inherit;
}

.hiddenBlogs {
    display: none;
}

.overWrapper {
    width: 100%;
}

#loginBackground {
    display: none;   
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 24;
    background-color: black; 
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);  
    opacity: 0.9;
    
}

#newsBox, #kandidatBox {
    position: absolute;
    display: none;
    width: 800px;
    margin: 0px auto;
    top: 50px;
    left: 50%;
    margin-left: -400px;
    z-index: 25;    
}


#closeNewsBox, #closeKandidatBox {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 27px;
    height: 27px;
    overflow: hidden;
}

#newsBox .inside, #kandidatBox .inside { 
    margin-top: 27px; 
    margin-right: 27px;     
    
    background-color: #ffffff; 
}

.inside .insideContent { 
    margin: 0em 1em; 
    background: url( '../img/background-news-logo.png') no-repeat; 
    background: url( '../img/background-mainmenu-2017-09.png') no-repeat; 
    background-position: right 1em; 
}

#kandidatBox .insideContent {
    margin: 0px;
    background: none; 
}

#newsBox .date {
    font-size: 1.2em;
    margin-bottom: 0.5em;
}

#newsBox .title {
    font-size: 1.6em;
    font-weight: bold;
    padding-right: 4em;
}


.kandidatkaProfily {
    
}


#newsBox .blogImage {
    line-height: 0px;
}
#newsBox .blogImage img {
    width: 100%;    
    border: 0px;
}

.kandidatImage, .kandidatText {
    height: 350px;
}

.kandidatImage {
    float: left;
    
}

.kandidatImage .blogImage {
    height: 100%;
}

.kandidatImage img {
    height: 100%;
}

.kandidatText .blogContent {
    padding-bottom: 0px;
}

.kandidatText  {    
    overflow: hidden; 
    overflow-y: auto; 
}

.kandidatText .title {
    font-weight: bold;
    font-size: 1.3em;
}

.kandidatText .desc {
    
}

#moreNewsWrapper {    
    background: url('../img/background-morenews.png') left center repeat-x;
    background-size: auto 100%;
    text-align: center;
    padding: 1em 0em;
}

#moreNewsWrapper a {    
    color: inherit;
}

a[rel='moreNews'] {
    font-size: 1.3em; 
}


#kandidati {
    max-width: 510px;
    float: right;
}

#kandidati .title {
    color: #ffffff;
    background-color: #8a8b8c;
    line-height: 2.4em;
    font-size: 1.2em;
    padding-left: 1em;
}

#kandidati .kandidat {
    float: left;
    width: 33.33%;   
    line-height: 0px;
}

#kandidati .kandidat img {
    width: 100%;   
    
}

.kandidatkaProfily .blogImage {
    float: left;
    width: 33.3%;
    line-height: 0px;
}

.kandidatkaProfily .blogContent {
    float: right;
    width: 64%;
    padding: 0px;
}

.kandidatkaProfily .kandidat {
    margin-bottom: 1em;
}

/*
.blogTopContent {
    height: 50%;
    overflow: hidden;
    background: url('../img/background-news.png') top center no-repeat;
    background-size: 100% auto;
    
}

.blogContent {
    padding: 1em; 
}

.blogImage {
    height: 50%;
    width: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    text-align: center;    
}

.blogImage img {    
    width: 100%;
    min-height: 100%;
    
}
*/





/* UTILITY */

div.hidden, table.hidden, span.hidden {
	display: none;
}


div.clear {
	display: block;
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	overflow: hidden;
}

.chbox {
	width: auto;
	height: auto;
	border: none;
	background-color: transparent;
}

.redb {
	background-color: red !important;
}

a[href^="error:"] {
	background: red;
	color: white;
}

ul.error li {
    font-size: 13px;
    color: red;    
    line-height: 20px;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul.error {
    margin: 0px;
    padding: 0px;
    margin-bottom: 0.5em;
    
}

.dump {
	background-color: gray;
	z-index: 1000;
}

#captcha { width: 200px; }

.fleft { float: left; }
.fright { float: right; }
.lower { text-transform: lowercase; }


.overName {
	position: absolute;
}

.overName .name {
	font-size: 200%;
	font-weight: bold;
}

.overName .fce {
	font-size: 150%;
}

.overName .fce2 {
	font-size: 110%;
	margin-top: 10pt;
}

#JanLacina {
	top: 16%;
	left: 60%;
}

#JiriRuzicka {
	top: 60%;
	left: 40%;
}

